DSSETRD(3NCARG)

NAME
DSSETRD - Sets the value of an internal parameter of type DOUBLE PRECISION.

SYNOPSIS
CALL DSSETRD (PNAM, RVAL);

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to be set.

RVAL
    A DOUBLE PRECISION value that is the value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use DSSETRD, load the NCAR Graphics library ngmath.

SEE ALSO
dsgrid, dsgrid_params, dsgrid2s, dsgrid3s, dsgrid2d, dsgrid3d, dspnt2s, dspnt2d, dspnt3s, dspnt3d dsgetrd.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.